# 아이템 프로모션 삭제

할인 프로모션을 삭제합니다. 삭제된 프로모션:
* 프로젝트에 설정된 프로모션 목록에서 사라집니다.
* 아이템 카탈로그 및 장바구니에는 더 이상 적용되지 않습니다. 사용자는 이 프로모션으로 상품을 구매할 수 없습니다.

삭제한 후에는 프로모션을 복원할 수 없습니다.

Endpoint: DELETE /v3/project/{project_id}/admin/promotion/{promotion_id}/item
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `promotion_id` (integer, required)
    프로모션 ID입니다. 프로젝트 내부의 고유 프로모션 식별자입니다.
    Example: 111425

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 9502

  - `errorMessage` (string)
    Example: "[0401-9502]: Can not find promotion with ID = 111425 in project 59080"


## Response 204 fields
